# test.pro : Self test for the TiffIO plugin.
#
# $Id: demo.pro,v 1.3 2006/01/10 17:38:53 gascuel Exp $
#

TEMPLATE= app
TARGET  = demo

CONFIG -= release Release
CONFIG *= debug

!include( rules.pri )	: error( Unable to find rules.pri )

# Generate code to register the codec at application startup:
no-static-plugin {
    CONFIG *= plugin
} else {
    # Add TiffIO sources :
    !include( TiffIO.pri )	: error( Unable to find TiffIO.pri )

    # Beware : name changes with Qt 4.1 :
    qt4: DEFINES += QT_STATICPLUGIN=1
    qt3: DEFINES += Q_STATIC_PLUGIN=1
}

FORMS += TiffIODemo.ui
